.delete:hover { background-image: url('../../images/sprites/blue.png'); background-position: 0 0; width: 16px; height: 16px; }
.edit:hover { background-image: url('../../images/sprites/blue.png'); background-position: -16px -16px; width: 16px; height: 16px; }
.menu { background-image: url('../../images/sprites/blue.png'); background-position: -32px -32px; width: 16px; height: 15px; }
.quot { background-image: url('../../images/sprites/blue.png'); background-position: -48px -47px; width: 32px; height: 29px; }
